#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "ofstd" for configuration "Release"
set_property(TARGET ofstd APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ofstd PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/ofstd.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ofstd.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ofstd )
list(APPEND _IMPORT_CHECK_FILES_FOR_ofstd "${_IMPORT_PREFIX}/lib/ofstd.lib" "${_IMPORT_PREFIX}/bin/ofstd.dll" )

# Import target "oflog" for configuration "Release"
set_property(TARGET oflog APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(oflog PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/oflog.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/oflog.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS oflog )
list(APPEND _IMPORT_CHECK_FILES_FOR_oflog "${_IMPORT_PREFIX}/lib/oflog.lib" "${_IMPORT_PREFIX}/bin/oflog.dll" )

# Import target "dcmdata" for configuration "Release"
set_property(TARGET dcmdata APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmdata PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmdata.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmdata.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmdata )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmdata "${_IMPORT_PREFIX}/lib/dcmdata.lib" "${_IMPORT_PREFIX}/bin/dcmdata.dll" )

# Import target "i2d" for configuration "Release"
set_property(TARGET i2d APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(i2d PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/i2d.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/i2d.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS i2d )
list(APPEND _IMPORT_CHECK_FILES_FOR_i2d "${_IMPORT_PREFIX}/lib/i2d.lib" "${_IMPORT_PREFIX}/bin/i2d.dll" )

# Import target "dcmimgle" for configuration "Release"
set_property(TARGET dcmimgle APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmimgle PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmimgle.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmimgle.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmimgle )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmimgle "${_IMPORT_PREFIX}/lib/dcmimgle.lib" "${_IMPORT_PREFIX}/bin/dcmimgle.dll" )

# Import target "dcmimage" for configuration "Release"
set_property(TARGET dcmimage APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmimage PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmimage.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmimage.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmimage )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmimage "${_IMPORT_PREFIX}/lib/dcmimage.lib" "${_IMPORT_PREFIX}/bin/dcmimage.dll" )

# Import target "dcmjpeg" for configuration "Release"
set_property(TARGET dcmjpeg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmjpeg PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmjpeg.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmjpeg.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmjpeg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmjpeg "${_IMPORT_PREFIX}/lib/dcmjpeg.lib" "${_IMPORT_PREFIX}/bin/dcmjpeg.dll" )

# Import target "ijg8" for configuration "Release"
set_property(TARGET ijg8 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ijg8 PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/ijg8.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ijg8.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg8 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg8 "${_IMPORT_PREFIX}/lib/ijg8.lib" "${_IMPORT_PREFIX}/bin/ijg8.dll" )

# Import target "ijg12" for configuration "Release"
set_property(TARGET ijg12 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ijg12 PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/ijg12.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ijg12.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg12 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg12 "${_IMPORT_PREFIX}/lib/ijg12.lib" "${_IMPORT_PREFIX}/bin/ijg12.dll" )

# Import target "ijg16" for configuration "Release"
set_property(TARGET ijg16 APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(ijg16 PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/ijg16.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/ijg16.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS ijg16 )
list(APPEND _IMPORT_CHECK_FILES_FOR_ijg16 "${_IMPORT_PREFIX}/lib/ijg16.lib" "${_IMPORT_PREFIX}/bin/ijg16.dll" )

# Import target "dcmjpls" for configuration "Release"
set_property(TARGET dcmjpls APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmjpls PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmjpls.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmjpls.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmjpls )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmjpls "${_IMPORT_PREFIX}/lib/dcmjpls.lib" "${_IMPORT_PREFIX}/bin/dcmjpls.dll" )

# Import target "charls" for configuration "Release"
set_property(TARGET charls APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(charls PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/charls.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/charls.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS charls )
list(APPEND _IMPORT_CHECK_FILES_FOR_charls "${_IMPORT_PREFIX}/lib/charls.lib" "${_IMPORT_PREFIX}/bin/charls.dll" )

# Import target "dcmtls" for configuration "Release"
set_property(TARGET dcmtls APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmtls PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmtls.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmtls.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmtls )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmtls "${_IMPORT_PREFIX}/lib/dcmtls.lib" "${_IMPORT_PREFIX}/bin/dcmtls.dll" )

# Import target "dcmnet" for configuration "Release"
set_property(TARGET dcmnet APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmnet PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmnet.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmnet.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmnet )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmnet "${_IMPORT_PREFIX}/lib/dcmnet.lib" "${_IMPORT_PREFIX}/bin/dcmnet.dll" )

# Import target "dcmsr" for configuration "Release"
set_property(TARGET dcmsr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmsr PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmsr.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmsr.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmsr )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmsr "${_IMPORT_PREFIX}/lib/dcmsr.lib" "${_IMPORT_PREFIX}/bin/dcmsr.dll" )

# Import target "cmr" for configuration "Release"
set_property(TARGET cmr APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(cmr PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/cmr.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/cmr.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS cmr )
list(APPEND _IMPORT_CHECK_FILES_FOR_cmr "${_IMPORT_PREFIX}/lib/cmr.lib" "${_IMPORT_PREFIX}/bin/cmr.dll" )

# Import target "dcmdsig" for configuration "Release"
set_property(TARGET dcmdsig APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmdsig PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmdsig.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmdsig.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmdsig )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmdsig "${_IMPORT_PREFIX}/lib/dcmdsig.lib" "${_IMPORT_PREFIX}/bin/dcmdsig.dll" )

# Import target "dcmwlm" for configuration "Release"
set_property(TARGET dcmwlm APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmwlm PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmwlm.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmwlm.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmwlm )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmwlm "${_IMPORT_PREFIX}/lib/dcmwlm.lib" "${_IMPORT_PREFIX}/bin/dcmwlm.dll" )

# Import target "dcmqrdb" for configuration "Release"
set_property(TARGET dcmqrdb APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmqrdb PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmqrdb.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmqrdb.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmqrdb )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmqrdb "${_IMPORT_PREFIX}/lib/dcmqrdb.lib" "${_IMPORT_PREFIX}/bin/dcmqrdb.dll" )

# Import target "dcmpstat" for configuration "Release"
set_property(TARGET dcmpstat APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmpstat PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmpstat.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmpstat.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmpstat )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmpstat "${_IMPORT_PREFIX}/lib/dcmpstat.lib" "${_IMPORT_PREFIX}/bin/dcmpstat.dll" )

# Import target "dcmrt" for configuration "Release"
set_property(TARGET dcmrt APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmrt PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmrt.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmrt.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmrt )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmrt "${_IMPORT_PREFIX}/lib/dcmrt.lib" "${_IMPORT_PREFIX}/bin/dcmrt.dll" )

# Import target "dcmiod" for configuration "Release"
set_property(TARGET dcmiod APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmiod PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmiod.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmiod.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmiod )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmiod "${_IMPORT_PREFIX}/lib/dcmiod.lib" "${_IMPORT_PREFIX}/bin/dcmiod.dll" )

# Import target "dcmfg" for configuration "Release"
set_property(TARGET dcmfg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmfg PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmfg.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmfg.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmfg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmfg "${_IMPORT_PREFIX}/lib/dcmfg.lib" "${_IMPORT_PREFIX}/bin/dcmfg.dll" )

# Import target "dcmseg" for configuration "Release"
set_property(TARGET dcmseg APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmseg PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmseg.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmseg.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmseg )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmseg "${_IMPORT_PREFIX}/lib/dcmseg.lib" "${_IMPORT_PREFIX}/bin/dcmseg.dll" )

# Import target "dcmtract" for configuration "Release"
set_property(TARGET dcmtract APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmtract PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmtract.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmtract.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmtract )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmtract "${_IMPORT_PREFIX}/lib/dcmtract.lib" "${_IMPORT_PREFIX}/bin/dcmtract.dll" )

# Import target "dcmpmap" for configuration "Release"
set_property(TARGET dcmpmap APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(dcmpmap PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/dcmpmap.lib"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/dcmpmap.dll"
  )

list(APPEND _IMPORT_CHECK_TARGETS dcmpmap )
list(APPEND _IMPORT_CHECK_FILES_FOR_dcmpmap "${_IMPORT_PREFIX}/lib/dcmpmap.lib" "${_IMPORT_PREFIX}/bin/dcmpmap.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
